@import '../../styles/variables.scss';

.vacancy {
  margin-top: -24px;
  margin-bottom: -24px;

  &_bricks {
    padding-top: 14px;
  }
}

@media (min-width: $breakpoint-2) {
  .vacancy {
    margin-top: -36px;
    margin-bottom: -36px;

    &_bricks {
      padding-top: 26px;
    }
  }
}